<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include_once("include/antixak.php");
$_title = 'Linewap2';
include 'include/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include 'include/sesi.php';
if (isset($user)) {

$dir = opendir ("MySql/base123/vesh");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $file= str_replace(".dat","",$file);

$file2= "$file";

$text = @file("MySql/base123/vesh/$file2.dat");

$udat = explode(":||:",$text[0]);
$hp=trim($udat[0]);

$file2=str_replace("HP","Бутылек с восстановлением HP", $file2);
$file2=str_replace("CP","Бутылек с восстановлением CP", $file2);
$file2=str_replace("soski","Увеличение атаки в два раза", $file2);
$file2=str_replace("MP","Бутылек с восстановлением MP", $file2);

echo "<small><a href=\"byvesh.php?$sd&vesh=$file&gorod=$gorod&tip=vesh\">$file2</a> [$udat[1] аден]</small><br/>";
}
}
closedir ($dir);






}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
